Bug 1492115 - [RFE] ceph-ansible: Shrinking containerized MON and OSD nodes
Summary: [RFE] ceph-ansible: Shrinking containerized MON and OSD nodes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 3.0
Assignee: leseb
QA Contact: Vasishta
Bara Ancincova
URL:
Whiteboard:
Depends On:
Blocks: 1494421
TreeView+ depends on / blocked
 
Reported: 2017-09-15 13:46 UTC by Vasishta
Modified: 2017-12-05 23:43 UTC (History)
9 users (show)

Fixed In Version: RHEL: ceph-ansible-3.0.0-0.1.rc11.el7cp Ubuntu: ceph-ansible_3.0.0~rc11-2redhat1
Doc Type: Enhancement
Doc Text:
Documented with BZ#1366807
Clone Of:
Environment:
Last Closed: 2017-12-05 23:43:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github ceph ceph-ansible pull 1917 None None None 2017-09-18 20:28:54 UTC
Red Hat Product Errata RHBA-2017:3387 normal SHIPPED_LIVE Red Hat Ceph Storage 3.0 bug fix and enhancement update 2017-12-06 03:03:45 UTC

Description Vasishta 2017-09-15 13:46:48 UTC
Description of problem:

The current version of ceph-ansible does not support removal of containerized MON and OSD nodes. 

To increase the usability of ceph-ansible, it would be better if ceph-ansible could shrink containerized MON and OSD.

Comment 7 errata-xmlrpc 2017-12-05 23:43:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:3387


Note You need to log in before you can comment on or make changes to this bug.